!
! Zebra configuration saved from vty
!   2022/01/13 15:52:41
!
hostname element
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface dummy0
 description router ip
 ip ospf cost 10
!
interface eno1
!
interface eno2
!
interface enp1s0f0
 description uplink silver
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 1
!
interface enp1s0f1
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface imq10
!
interface imq11
!
interface imq12
!
interface imq13
!
interface imq14
!
interface imq15
!
interface imq16
!
interface imq17
!
interface imq18
!
interface imq19
!
interface imq20
!
interface imq21
!
interface imq22
!
interface imq23
!
interface imq24
!
interface imq25
!
interface imq26
!
interface imq27
!
interface imq28
!
interface imq29
!
interface lo
!
interface vlan51
!
interface vlan99
 description backbone
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 5
!
interface vlan100
 description peerVKDviaVasickova
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 22
!
interface vlan101
!
interface vlan102
!
interface vlan105
!
interface vlan106
 description PeerChataViaDruzstevni
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 100
!
interface vlan108
!
interface vlan208
!
interface vlan209
 description PEER Element-Jemniky
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 80
!
interface vlan211
!
interface vlan212
 description peer_kino
 ip ospf network non-broadcast
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 500
!
interface vlan214
!
interface vlan216
 description peer NodeDruzecCube
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
!
interface vlan217
!
interface vlan218
 description peer NodeZehrovice3
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 5
!
interface vlan219
!
interface vlan220
!
interface vlan221
 description peer NodeVasickova
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 20
!
interface vlan222
 description peer NodeJarka
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 20
!
interface vlan224
!
interface vlan225
!
interface vlan226
!
interface vlan227
 description peer NodeBilla
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 5
!
interface vlan230
!
interface vlan240
!
interface vlan250
!
interface vlan251
!
interface vlan252
!
interface vlan253
!
interface vlan254
!
interface vlan255
!
interface vlan256
!
interface vlan257
!
interface vlan258
!
interface vlan259
!
interface vlan260
 description Element-Biodobra-Dobra
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 100
!
interface vlan261
!
interface vlan262
!
interface vlan263
!
interface vlan264
!
interface vlan265
!
interface vlan266
!
interface vlan267
!
interface vlan268
!
interface vlan269
!
interface vlan270
!
interface vlan271
!
interface vlan272
!
interface vlan273
!
interface vlan274
!
interface vlan275
!
interface vlan276
!
interface vlan277
!
interface vlan278
!
interface vlan279
!
interface vlan299
!
interface vlan300
!
interface vlan301
!
interface vlan310
!
interface vlan311
!
interface vlan312
!
interface vlan400
!
interface vlan401
!
interface vlan500
!
interface vlan501
!
interface vlan502
!
interface vlan503
!
interface vlan511
!
interface vlan512
!
interface vlan513
!
interface vlan514
!
interface vlan520
!
interface vlan521
!
interface vlan522
!
interface vlan523
!
router ospf
 ospf router-id 10.102.112.2
 redistribute static metric 200
 passive-interface vlan51
 passive-interface vlan99
 passive-interface vlan101
 passive-interface vlan102
 passive-interface vlan105
 passive-interface vlan108
 passive-interface vlan208
 passive-interface vlan211
 passive-interface vlan214
 passive-interface vlan219
 passive-interface vlan220
 passive-interface vlan224
 passive-interface vlan225
 passive-interface vlan226
 passive-interface vlan230
 passive-interface vlan240
 passive-interface vlan250
 passive-interface vlan251
 passive-interface vlan252
 passive-interface vlan253
 passive-interface vlan254
 passive-interface vlan255
 passive-interface vlan256
 passive-interface vlan257
 passive-interface vlan258
 passive-interface vlan259
 passive-interface vlan261
 passive-interface vlan262
 passive-interface vlan263
 passive-interface vlan264
 passive-interface vlan265
 passive-interface vlan266
 passive-interface vlan267
 passive-interface vlan268
 passive-interface vlan269
 passive-interface vlan270
 passive-interface vlan271
 passive-interface vlan272
 passive-interface vlan273
 passive-interface vlan274
 passive-interface vlan275
 passive-interface vlan276
 passive-interface vlan277
 passive-interface vlan278
 passive-interface vlan279
 passive-interface vlan299
 passive-interface vlan300
 passive-interface vlan301
 passive-interface vlan400
 passive-interface vlan401
 passive-interface vlan500
 passive-interface vlan501
 passive-interface vlan502
 passive-interface vlan503
 passive-interface vlan511
 passive-interface vlan512
 passive-interface vlan513
 passive-interface vlan514
 passive-interface vlan520
 passive-interface vlan521
 passive-interface vlan522
 passive-interface vlan523
 network 10.102.32.48/29 area 0.0.0.0
 network 10.102.32.208/29 area 0.0.0.1
 network 10.102.32.216/29 area 0.0.0.0
 network 10.102.32.232/29 area 0.0.0.0
 network 10.102.32.240/29 area 0.0.0.1
 network 10.102.32.248/29 area 0.0.0.1
 network 10.102.34.64/29 area 0.0.0.1
 network 10.102.34.128/25 area 0.0.0.1
 network 10.102.49.32/27 area 0.0.0.0
 network 10.102.53.8/29 area 0.0.0.1
 network 10.102.53.32/27 area 0.0.0.1
 network 10.102.53.128/26 area 0.0.0.1
 network 10.102.55.192/28 area 0.0.0.0
 network 10.102.63.128/27 area 0.0.0.0
 network 10.102.112.0/29 area 0.0.0.0
 network 10.102.112.8/29 area 0.0.0.9
 network 10.102.112.16/29 area 0.0.0.9
 network 10.102.112.24/29 area 0.0.0.9
 network 10.102.112.32/29 area 0.0.0.9
 network 10.102.112.40/29 area 0.0.0.10
 network 10.102.112.48/29 area 0.0.0.0
 network 10.102.112.56/29 area 0.0.0.9
 network 10.102.112.64/29 area 0.0.0.10
 network 10.102.112.72/29 area 0.0.0.0
 network 10.102.112.128/26 area 0.0.0.0
 network 10.102.112.192/27 area 0.0.0.0
 network 10.102.112.224/27 area 0.0.0.0
 network 10.102.113.0/26 area 0.0.0.0
 network 10.102.113.64/27 area 0.0.0.0
 network 10.102.113.96/28 area 0.0.0.0
 network 10.102.113.112/28 area 0.0.0.0
 network 10.102.113.128/25 area 0.0.0.0
 network 10.102.116.48/29 area 0.0.0.1
 network 10.102.116.128/25 area 0.0.0.0
 network 10.102.117.0/25 area 0.0.0.1
 network 10.102.117.128/28 area 0.0.0.0
 network 10.102.118.0/25 area 0.0.0.1
 network 10.102.140.8/29 area 0.0.0.0
 network 10.102.147.16/29 area 0.0.0.9
 network 10.102.148.0/27 area 0.0.0.9
 network 10.102.148.32/27 area 0.0.0.9
 network 10.102.148.64/27 area 0.0.0.9
 network 10.102.148.96/27 area 0.0.0.9
 network 10.102.149.64/26 area 0.0.0.9
 network 10.102.149.192/27 area 0.0.0.9
 network 10.102.149.224/27 area 0.0.0.9
 network 10.102.176.216/29 area 0.0.0.0
 network 10.102.180.224/29 area 0.0.0.0
 network 10.102.203.0/29 area 0.0.0.9
 network 10.102.203.16/28 area 0.0.0.9
 network 10.102.203.32/28 area 0.0.0.9
 network 10.102.203.48/28 area 0.0.0.9
 network 10.102.203.64/26 area 0.0.0.9
 network 10.102.203.128/26 area 0.0.0.9
 network 10.102.203.192/27 area 0.0.0.9
 network 10.102.203.224/29 area 0.0.0.9
 network 10.102.203.232/29 area 0.0.0.9
 network 10.102.207.80/29 area 0.0.0.9
 network 10.102.246.232/29 area 0.0.0.0
 network 10.218.19.0/25 area 0.0.0.0
 network 10.218.20.0/25 area 0.0.0.0
 network 172.25.3.0/29 area 0.0.0.0
 network 172.25.13.0/29 area 0.0.0.0
 neighbor 10.102.203.226
 neighbor 10.102.246.234
!
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list net-10 permit 192.168.0.0/16
access-list net-10 deny 192.168.123.0/24
access-list net-10 deny 192.168.0.0/24
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
